/*Sliding Text and Icon Menu Style*/

.zoom-icons{

	margin-top: 25px;
	position:relative;
	z-index:2;

}

.sti-menu{

	width:100%;

	position:relative;

	margin:0px auto 0 auto;

	padding-left: 0px

}

.sti-menu li{

	width:100%;

	height:250px;

	list-style: none;

}



.sti-menu li .box{

	display:block;

	overflow:hidden;

 	background: #fff;

	text-align:center;

	height:100%;

	width:100%;

	position:relative;

}





.sti-menu li .box .watchNow{

	color:#333;

	font-family: "Arial Black", Arial, Helvetica, sans-serif;

	font-size: 22px !important;

	position:absolute;

	padding:10px;

	width:100%;

	top:145px;

	left:0px;

	font-weight: bolder;

}



.sti-menu li .box .title{

	color:#333;

	font-family: "Arial Black", Arial, Helvetica, sans-serif;

	font-size: 18px !important;

	position:absolute;

	padding:10px;

	width:100%;

	top:170px;

	left:0px;

	font-weight: bold;

}





.sti-icon{

	position:relative;

	background-position:top left;

	background-repeat:no-repeat;

	background-color:transparent;

	top:25px;

	z-index: 9;

	width: 118px;

	margin-left: auto;

	margin-right: auto;

	-webkit-transition: all .10s ease-in-out;

    -moz-transition: all .10s ease-in-out;

    -o-transition: all .10s ease-in-out;

    -ms-transition: all .10s ease-in-out;

}





.transition {

    -webkit-transform: scale(1.3); 

    -moz-transform: scale(1.3);

    -o-transform: scale(1.3);

    transform: scale(1.3);

}